
/* GLOBAL STYLES ----------------------------------------------- */

img {
	margin: 0px;
	padding: 0px;
}

/* PAGE STRUCTURE ----------------------------------------------- */

html {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	color: #002946; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9pt;
	background-color: #f0f0f0;
}

div#content {
	height: auto;
	min-height: 100%;
	margin: auto;
	position: relative;
	width: 990px;
	text-align: left;
	background: url(background_edges_main.gif) repeat-y; 
	background-position: center; 
}

img#header-logo {
	position: absolute;
	margin: 0px;
	margin-top: -100px;
	padding: 0px;
	padding-left: 20px;
	height: 100px;
	width: 750px;
}

img#mini-header-logo {
	position: absolute;
	margin: 0px;
	margin-top: -35px;
	padding: 0px;
	padding-left: 20px;
	height: 35px;
	width: 282px;
}

div#header {
	margin: 0px;
	padding-top: 77px;
	padding-left: 20px;
	padding-right: 20px;
	background: url(background_edges_header.gif) repeat-y; 
	background-position: center; 
}

div#mini-header {
	margin: 0px;
	padding-top: 16px;
	padding-left: 20px;
	padding-right: 20px;
	background: url(background_edges_header.gif) repeat-y; 
	background-position: center; 
}

div#header-links {
	position: relative;
	padding-top: 1px;
	padding-bottom: 1px;
	border-top: solid 2px #154f41;
	text-align: right;
	z-index: 1;
}

div#mini-header-links {
	position: relative;
	padding-top: 1px;
	padding-bottom: 1px;
	border-top: solid 2px #154f41;
	text-align: right;
	z-index: 1;
	top: 11px;
}

div#path-links {
	padding-left: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #ffffff;
	text-align: left;
	float: left;
}

div#home-link {
	position: relative;
	top: 1px;
	display: inline;
	padding-top: 3px;
}

img#home-logo {
	height: 11px;
	width: 12px;
}

div#invis-link-box {
	position: absolute;
	top: 40px;
	left: 70px;
}

a#invis-link {
	position: relative;
	padding-right: 238px;
	padding-bottom: 18px;
	text-decoration: none;
}

div#mini-invis-link-box {
	position: absolute;
	top: 6px;
	left: 35px;
}

a#mini-invis-link {
	position: relative;
	padding-right: 108px;
	padding-bottom: 5px;
	text-decoration: none;
}

div#contact-link {
	padding-right: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
}

img#contact-logo {
	height: 9px;
	width: 14px;
}

a.header {
	color: #ffffff;
	text-decoration: none;
}

.first-link-dot {
	padding-left: 2px;
	padding-right: 4px;
}

.link-dot {
	padding-left: 4px;
	padding-right: 4px;
}

div#main-area {
	/* inner area remaining is 850px */
	margin: auto;
	padding-left: 70px;
	padding-right: 70px;
	padding-bottom: 80px;
	text-align: left;
}

div#footer {
	position: absolute;
	left: 0px;
	bottom: 0px;
	margin: auto;
	width: 100%;
	padding-bottom: 7px;
	background: url(background_edges_header.gif) repeat-y; 
	background-position: center; 
}

div#footer-links {
	position: relative;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 5px;
	padding-top: 2px;
	border-top: solid 2px #154f41;
}

div#copyright {
	padding-left: 6px;
	color: #ffffff;
	text-align: left;
	float: left;
}

div#top-link {
	padding-right: 6px;
	color: #ffffff;
	text-align: right;
	padding-top: 3px;
}

img#top-logo {
	height: 11px;
	width: 11px;
	position: relative;
	top: -1px;
}

/* GENERAL STYLES ----------------------------------------------- */

h1 {
	margin: 0px;
	padding-top: 60px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
	color: #154f41;
	font-weight: bold;
	font-size: 14pt;
}

/* <h1> on news page - reduce padding above*/
div#home-right h1 {
	padding-top: 45px;
}

h2 {
	margin-top: 30px;
	margin-bottom: 12px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: left;
	color: #154f41;
	font-weight: bold;
	font-size: 11pt;
}

h3 {
	padding-top: 6px;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: left;
	font-weight: bold;
	font-size: 9pt;
}

/* like h1-h3, but in a paragraph */
.inline_h1 { 
	color: #154f41;
	font-weight: bold;
	font-size: 14pt;
}

.inline_h2 { 
	color: #154f41;
	font-weight: bold;
	font-size: 11pt;
}

.inline_h3 { 
	font-weight: bold;
	font-size: 9pt;
}

p {
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: left;
}

ul {
	margin-top: 0px;
	padding-top: 0px;
}

li {
	margin-top: 0px;
	margin-bottom: 8px;
	text-align: left;
}

li li {
	margin-top: 0px;
	margin-bottom: 2px;
	text-align: left;
	list-style-type: square;
}

a {
	color: #0065ac;
	text-decoration: none;
}

a:hover {text-decoration: underline}
a:active {text-decoration: underline}

td { 
	font-weight: normal;
	font-size: 9pt;
}

th { 
	font-weight: bold;
	font-size: 9pt;
}

/* tables with 100x100px thumbnail in first column */
td.thumb-img {
	width: 100px;
	vertical-align: top;
	padding-right: 20px;
	padding-top: 12px;
	padding-bottom: 12px;
}

td.thumb-txt {
	width: 750px;
	vertical-align: top;
	padding-top: 12px;
	padding-bottom: 12px;
}

/* tables with 30x30px icon in first column */
td.icon-img {
	width: 50px;
	vertical-align: middle;
	padding-right: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
}

td.icon-txt {
	width: 750px;
	vertical-align: middle;
	padding-top: 0px;
	padding-bottom: 0px;
}

td.icon-txt p {
	margin: 0px;
}

/* tables with 30x30px icon in first column */
/* 2 tables cells for columns of text across full width of page */
td.half-text {
	width: 425px;
	vertical-align: top;
	padding: 0px;
}

/* tables with images, width calculated in SorPage class */
td.middle-cell {
	vertical-align: middle;
	padding: 0px;
}

div.center {
	text-align: center;
}

th.title { 
	padding: 0px;
	padding-top: 2px;
	text-align: center;
	font-weight: bold;
	font-size: 9pt;
}

/* changelog tables */
td.changedate {
	width: 90px;
	vertical-align: top;
	padding-bottom: 5px;
}

td.changetext {
	width: 760px;
	vertical-align: top;
	padding-bottom: 5px;
}

/* credits tables */
td.credit-name {
	width: 300px; 
	padding-bottom: 8px; 
	padding-top: 8px; 
	vertical-align: top;
}

td.credit-details {
	padding-bottom: 8px; 
	padding-top: 8px; 
	vertical-align: top;
}

/* source code examples */
.code {
	color: #002946; 
	font-family: courier, serif;
	font-weight: normal;
	font-size: 8pt;
}

blockquote.code {
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 8px; /* match paragraphs */
}

/* quoted text */
.quote {
	font-style: italic;
}

/* HOME PAGE ----------------------------------------------- */

div#home-left {
	width: 240px;
	margin-top: 60px;
	padding-right: 10px;
	border-right: solid 1px #002946;
	float: left;
}

div#home-right {
	position: relative;
	left: -1px;
	width: 548px;
	margin-top: 60px;
	padding: 0px;
	padding-left: 50px;
	border-left: solid 1px #002946;
	float: left;
}

div#home-bottom {
	clear: both;
}

h2.first-index-title {
	margin-top: 0px;
	margin-bottom: 8px;
}

h2.index-title {
	margin-bottom: 8px;
}

p.index-descr {
	padding-bottom: 0px;
}

div.index-link {
	padding-top: 2px;
	font-weight: bold;
}

td.third-home-img {
	width: 223px;
	vertical-align: middle;
	padding: 0px;
}

img#home-pic {
	height: 150px;
	width: 548px;
}

div#home-pic-descr {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-size: 9pt;
	text-align: right;
}

div.news-title {
	padding: 0px;
	padding-top: 45px; /* match h1 = 60px - 15px for pic description */
	padding-bottom: 12px;
}

.h1date {
	font-size: 9pt;
}

.h2date {
	font-size: 9pt;
}

div.donate-button {
	padding-top: 4px;
	text-align: center;
}

/* CONTACTS PAGE ------------------------------------------ */

td.contact-avatar {
	width: 250px;
	vertical-align: top;
}

td.contact-item {
	width: 190px;
	text-align: left;
	padding-bottom: 5px;
}

td.contact-details {
	padding-bottom: 5px;
}

/* COLLAGES ----------------------------------------------- */

img.collage {
	display: block;
	padding: 3px;
	vertical-align: bottom;
}

/* GEAR SWITCHER FORM -------------------------------------- */

table.gs-form {
	padding-top: 10px;
}

td.gs-char {
	padding-bottom: 10px;
	text-align: center;
}

th.gs-cell,
td.gs-cell {
	padding-bottom: 10px;
	text-align: left;
}

input.gs-input {
	width: 140px;
}

select.gs-select {
	width: 145px;
}

/* DRAGON OF THE WIND -------------------------------------- */

div#dragonwind-left {
	width: 549px;
	margin-top: 35px;
	padding-top: 6px;
	padding-right: 10px;
	float: left;
}

div#dragonwind-right {
	position: relative;
	width: 240px;
	margin-top: 35px;
	padding: 0px;
	padding-left: 50px;
	float: left;
}

div#dragonwind-bottom {
	clear: both;
}

div#dragonwind-left p {
	padding-top: 5px;
	padding-bottom: 4px;
}
div.dragonwind-img {
	padding-top: 10px;
	padding-bottom: 10px;
}

